/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Tabs
	#Forms
*/


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, div {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* TITLE, TEXT HEADING and READON LINKS
--------------------------------------------------------- */

/* Designed by  */
/* FontFace Generated by FontPro */

@font-face {
    font-family: 'DesyrelRegular';
    src: url('../fonts/desyrel-webfont.eot');
    src: url('../fonts/desyrel-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/desyrel-webfont.woff') format('woff'),
         url('../fonts/desyrel-webfont.ttf') format('truetype'),
         url('../fonts/desyrel-webfont.svg#DesyrelRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Designed by Manfred */
/* FontFace Generated by FontPro */
@font-face {
  font-family: 'OldSansBlack';
  src: url('../fonts/oldsansblack.eot');
  src: url('../fonts/oldsansblack.eot?#iefix') format('embedded-opentype'),
       url('../fonts/oldsansblack.woff') format('woff'),
       url('../fonts/oldsansblack.ttf') format('truetype'),
       url('../fonts/oldsansblack.svg#OldSansBlack') format('svg');
}

/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		font-weight: normal;
		line-height: 1.2; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	.subheader { color: #777; }

	p { margin: 5px 0 15px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; }
	small { font-size: 80%; }
	big {font-size:115%;}
	tt, code, kbd, samp { font-family: monospace; }
	i, cite, em, var, address, dfn { font-style:italic; }
	pre {overflow:auto; background-color:#f8f8f8;}
	
	sub, sup { font-size: smaller; }
	sub { vertical-align:sub; } 
	sup { vertical-align:super; }
	
	td {padding:10px;}
	dd {margin-left:30px;}

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a, a:visited { text-decoration: none; outline: 0; }
	a:hover, a:active {text-decoration:none;}
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol { margin: 0 0 20px 30px; }
	ul { list-style: disc outside; }
	ol { list-style: decimal; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul ul, ul ol, ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul ul, ul ul ol, ul ol ol, ul ol ul, ol ul ul, ol ul ol, ol ol ol, ol ol ul { font-size: 100%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { line-height: 18px; }
	li { line-height: 24px; }
	ul.large li { line-height: 21px; }

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }


/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input,
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		background-color: #FCFCFC;
		border: 1px solid #E9E9E9;
		box-shadow: 0px 1px 6px #f0f0f0 inset;
		border-top: 1px solid #d9d9d9;
		color: #999;
		padding:5px 6px;
		margin:0 5px 0 0;
		outline: none;
		width: 310px;
		max-width: 90%;
		display: inline-block;`}
	select {padding: 5px;}
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		outline: none;
 		color: #444; }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display:block;
		font-size: 100%;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }
		
	input.inputbox{
		width:73%; 
		margin:0 5px 3px 0;}
	input[type="button"], input[type="submit"], input[type="reset"], input[type="file"], button, input.submit { 
		padding:7px 14px; cursor:pointer; border:0; line-height:21px; margin:0; box-shadow:none;
		text-align:center; text-transform:uppercase; color:#fff; width:auto; vertical-align:middle;
		/* border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		-khtml-border-radius: 2px; */
	}
	input[type="radio"], input[type="checkbox"] {width:auto;}
	.dark input, .dark input[type="text"], .dark input[type="password"], .dark input[type="email"], .dark textarea, .dark select {box-shadow:none; border:0;}
	input[type="file"]::-webkit-file-upload-button { 
		padding:7px 14px; cursor:pointer; border:0; line-height:normal; margin:0;
		text-align:center; text-transform:uppercase; color:#fff; width:auto;
	}